Add proper check for platform/compiler compatibility to `coin-config.cmake`.

Issue #162 new
Bastiaan Veelo
created an issue

Warn against combining libraries that were compiled in a way that could cause compatibility problems. A comparable test (but too strict) was removed in pull request #138.

Comments (0)

  1. Log in to comment